<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape android:shape="rectangle"> />
            <solid android:color="#BFBFBF" />
        </shape>
    </item>
    <item android:state_pressed="true" android:state_enabled="true">
        <ripple android:color="#1e000000">
            <item>
                <shape android:shape="rectangle"> />
                    <solid android:color="#4772ff" />
                </shape>
            </item>
        </ripple>
    </item>
    <item android:state_focused="true" android:state_enabled="true">
        <shape android:shape="rectangle">/>
            <solid android:color="#4772ff" />
        </shape>
    </item>
    <item android:state_enabled="true">
        <shape android:shape="rectangle">
            <solid android:color="#4772ff" />
        </shape>
    </item>
</selector>
